Cantera 2.6.0

Namespaces
GasKinetics.cpp File Reference

Homogeneous kinetics in ideal gases. More...

`#include "cantera/kinetics/GasKinetics.h"`
`#include "cantera/thermo/ThermoPhase.h"`
Include dependency graph for GasKinetics.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Detailed Description

Homogeneous kinetics in ideal gases.

Definition in file GasKinetics.cpp.